<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_STOCK_ASSET_TRANSFER';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc"); 
include_once($path_to_root . "/assets/includes/ui/stock_asset_transfer_ui.inc"); 
include_once($path_to_root . "/assets/includes/db/stock_asset_transfer_db.inc");
include_once($path_to_root . "/assets/includes/db/assets_db.inc"); 

$js = "";
$js .= get_js_open_window(800, 500);

global $systypes_array;

page(_($help_context = "View Stock Asset Transfer"), true, false, "", $js);

if (isset($_GET["trans_no"])) {
    $trans_no = $_GET["trans_no"];
}

br(2);

    display_heading($systypes_array[ST_STOCK_ASSET_TRANSFER] . " #$trans_no");

    view_stock_asset_transfer_header($trans_no);

    display_heading($systypes_array[ST_STOCK_ASSET_TRANSFER]." Details");

    view_stock_asset_transfer_details($trans_no);
    

end_page(true, false, false, ST_STOCK_ASSET_TRANSFER, $trans_no);

?>